> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapier.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account List

> Get a list of Zapier accounts for the current user.



## OpenAPI

````yaml get /api/v2/auth/accounts/
openapi: 3.1.0
info:
  title: Zapier AI Actions API V2
  version: 1.0.0
  description: ''
servers:
  - url: https://actions.zapier.com
security: []
paths:
  /api/v2/auth/accounts/:
    get:
      tags:
        - auth
      summary: Get Account List
      description: Get a list of Zapier accounts for the current user.
      operationId: api_meta_get_account_list
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenericResults_AccountInfo_'
      security:
        - AccessPointApiKeyHeader: []
        - AccessPointOAuth: []
components:
  schemas:
    GenericResults_AccountInfo_:
      additionalProperties: true
      properties:
        results:
          items:
            $ref: '#/components/schemas/AccountInfo'
          title: Results
          type: array
      required:
        - results
      title: GenericResults[AccountInfo]
      type: object
    AccountInfo:
      properties:
        id:
          anyOf:
            - type: integer
            - type: 'null'
          description: ID of the account
          title: Id
        name:
          anyOf:
            - type: string
            - type: 'null'
          description: The name of the account
          title: Name
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
          description: URL of a logo for the account
          title: Logo Url
        owner:
          allOf:
            - $ref: '#/components/schemas/AccountOwner'
          description: The owner of the account
      required:
        - id
        - name
        - logo_url
        - owner
      title: AccountInfo
      type: object
    AccountOwner:
      properties:
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
        email:
          anyOf:
            - type: string
            - type: 'null'
          title: Email
      title: AccountOwner
      type: object
  securitySchemes:
    AccessPointApiKeyHeader:
      type: apiKey
      in: header
      name: x-api-key
    AccessPointOAuth:
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: /oauth/authorize/
          tokenUrl: /oauth/token/
          scopes:
            nla:exposed_actions:execute: Run AI Actions
            openid: OpenID Connect scope

````